
			
			*[data-bg-image="Y49a7prLS2ibutNuQ3Ih"],*[data-bg-image="Jis9u4lxQmyISeKEXaXU"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="Y49a7prLS2ibutNuQ3Ih"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/Y49a7prLS2ibutNuQ3Ih");}*[data-bg-image="Jis9u4lxQmyISeKEXaXU"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/Jis9u4lxQmyISeKEXaXU");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="Y49a7prLS2ibutNuQ3Ih"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/Y49a7prLS2ibutNuQ3Ih");}*[data-bg-image="Jis9u4lxQmyISeKEXaXU"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/Jis9u4lxQmyISeKEXaXU");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="Y49a7prLS2ibutNuQ3Ih"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/Y49a7prLS2ibutNuQ3Ih");}
					*[data-bg-image="Y49a7prLS2ibutNuQ3Ih"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/Y49a7prLS2ibutNuQ3Ih");}
				
					*[data-bg-image="Jis9u4lxQmyISeKEXaXU"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/Jis9u4lxQmyISeKEXaXU");}
					*[data-bg-image="Jis9u4lxQmyISeKEXaXU"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/Jis9u4lxQmyISeKEXaXU");}
				
			}
		